@charset "utf-8";

header{
    width:100%;
    text-align:left;
    overflow:auto;
}

h1{ float:left; }


footer{
    background-color:#CCCCCC;
    overflow:hidden;
    margin-top:50px;
    width:100%;
    max-width:100%;
}


#global_menu{ float:right; }
#global_menu>ul{ }
#global_menu>ul>li{
    float:left;
    margin:55px 0px 0px 0px;
    border-right:1px dotted #999;
    text-align:center;
}
#global_menu>ul>li:last-child{ border-right:none; }
#global_menu>ul>li a{ display:block; padding:0px 30px; }

.drawer-nav>ul>li{ line-height:40px; padding:0px 20px; border-bottom:1px #c7c7cc dotted; }
.drawer-nav>ul>li a{ display:block; }

ul#news{ margin-left:20px; }
ul#news>li{ padding:10px 0px; border-bottom:1px dotted #CCC; }

#left_area{ float:left; }
#right_area{ float:right; }

#wrapper{ overflow:hidden; min-height:650px; }

address{ text-align:center; clear:both; padding-top:30px; }

.m_img{ width:100%; }

.footer_address { float:right; padding:0px 50px 30px 0px; width:500px; text-align:left; }
#footer_body>div.str{ padding-left:50px; font-size:17px; }
.footer_logo{ margin:10px 30px 0px 30px; }


.page_title{
    padding:5px 5px 5px 20px;
    border:1px #CCC solid;
    margin-top:20px;
    margin-bottom:30px;
    background: -moz-linear-gradient(top, #EEE, #CCC);
    background:  -ms-linear-gradient(top, #EEE, #CCC);
    background:      linear-gradient(top, #EEE, #CCC);
    background:     -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#CCC));
    border:1px #999999 solid;
    color:#333;
    -webkit-border-radius:0px 10px;
    -moz-border-radius:0px 10px;
    -ms-border-radius:0px 10px;
    border-radius:0px 10px;
}

.topCenter{
    margin:10px 0 10px 480px;
    width:320px;
    border:1px #CCCCCC solid;
    padding:10px 10px 5px 10px;
}

ul.tarent_list{ overflow:hidden; padding:0px 70px; width:1300px; max-width:1300px; }
ul.tarent_list>li{ float:left;
                   margin:10px 30px;
                   border:1px #CCCCCC solid;
                   font-size:20px;
                   line-height:24px;
                   position:relative;
                   width:320px;
                   max-width:320px;
                   height:560px;
                   max-height:530px;
}

ul.tarent_list>li a{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    max-width:100%;
    height:100%;
    max-height:100%;
    padding:10px 10px 5px 10px;
}

ul.tarent_list>li a:hover{
    text-decoration:none;
}

ul.tarent_list>li>img{ width:300px; }


#main_body{ overflow:hidden; width:1100px; margin:0px auto; border-bottom:1px solid #999; padding-bottom:20px; }
#sub_body{ overflow:hidden; width:1100px; margin:0px auto; padding-top:20px; }


#t_image{ width:380px; max-width:380px; padding:0px 40px; margin-right:20px; float:left; position:relative; }
img.tarent_image{ width:300px; max-width:300px; cursor:pointer;  }
img.thumb_image{ width:94px; max-width:94px; margin-right:10px; cursor:pointer;  }
img.thumb_image:last-child{ margin-right:0px; }

li.news_data{ overflow:hidden; width:100%; max-width:100%; }
li.news_data>.date{ float:left; width:11%; max-width:11%; }
li.news_data>.text{ float:right; width:89%; max-width:89%; text-align:left; }

.tarent_image_area{ float:left; margin-right:30px; }

table.profile{ text-align:left; float:right; width:700px; }
table.profile2{ text-align:left; width:100%; max-width:100%; }

table.profile tr,
table.profile2 tr{ border-bottom:3px #FFF solid; }
table.profile tr th,
table.profile2 tr th{ background-color:#0066CC; color:#FFF; padding:10px 20px; }
table.profile tr td,
table.profile2 tr td{ padding:10px 20px; }

th.c_title{ width:20%; }
input.type1{
    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    border-radius:5px;
    width:40%;
}

input.type2{
    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    border-radius:5px;
    width:60%;
}

input.type3{
    height:50px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    border-radius:5px;
    width:20%;
    background: -moz-linear-gradient(top, #EEE, #CCC);
    background:  -ms-linear-gradient(top, #EEE, #CCC);
    background:      linear-gradient(top, #EEE, #CCC);
    background:     -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#CCC));
}

input.type4{
    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    border-radius:5px;
    width:15%;
}

select.type5{
    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    border-radius:5px;
    width:25%;
}

textarea.type2{
    height:100px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    border-radius:5px;
    width:60%;
}


.drawer{ display:none; }
#global_menu{ display:block; }

@media only screen and (min-width:1300px){

    header,#footer_body{ width:1300px; margin:30px auto 0px auto; }
    #wrapper{ width:1300px; margin:0px auto 0px auto; }
    #left_area{ width:900px; }
    #right_area{ width:350px; }



}

/* ------------ PC ------------ */
@media only screen and (max-width:1299px){
    /*-----------------=========================  header▼  =======================------------------------*/

    header,#footer_body{ width:100%; margin:5px auto 0px auto; }
    #wrapper{ width:100%; margin:0px auto 0px auto; }
    #left_area{ width:63%; max-width:63%; }
    #right_area{ width:35%; max-width:35%; }
    .footer_logo{ width:70%; float:right; }

    #global_menu>ul>li{ margin:15px auto 0px auto; padding:0px 28px; border-right:1px dotted #999; }

    #sub_body{ width:95%; margin:0px auto; padding-top:20px; }

    h1{ width:70%; }
    img.logo{ width:95%; margin:5% 0% 0% 5%; }

    table.profile2{ width:100%; max-width:100%; }
    table.profile2 tr th{ width:20%; max-width:20%; text-align:center; padding:10px; }
    table.profile2 tr td{  width:79%; max-width:79%; }

    .banner_img{ width:90%; }

    .footer_address { float:right; padding:0px 10px 30px 0px; width:60%; text-align:left; }
    #footer_body>div.str{ padding:20px; font-size:17px; }
    .footer_logo{ margin:10px 30px 0px 30px; }


    th.c_title{ width:30%; }
    input.type1{ height:30px; width:80%; }
    input.type2{ height:30px; width:90%; }
    input.type3{ height:50px; width:50%; }
    input.type4{ height:30px; width:25%; }
    textarea.type2{ height:100px; width:90%; }

    .topCenter{
        margin:10px 0 10px 34.3%;
        width:30%;
    }
        .topCenter img{
            width: 100%;
    }

    ul.tarent_list{ overflow:hidden; width:100%; max-width:100%; margin:0px auto; padding:0px 3%; }
    ul.tarent_list>li{ float:left;
                       margin:10px 1.3% 10px 0px;
                       border:1px #CCCCCC solid;
                       font-size:20px;
                       line-height:24px;
                       position:relative;
                       width:32%;
                       max-width:32%;
                       height:50vw;
                       max-height:50vw;
    }
    ul.tarent_list>li:last-child{ margin:10px 0px; }

    ul.tarent_list>li>a>img{ width:100%; }

    #t_image{ max-width:30%; position:relative; float:left; padding:0px; text-align:center; }
    img.tarent_image{ width:96%; max-width:96%; cursor:pointer; margin:0px 2%;  }
    img.thumb_image{ width:90%; max-width:90%; margin:0px 5%; cursor:pointer;  }


    table.profile{ width:65%; max-width:65%; margin-right:2%; }
    table.profile tr th{ width:15%; max-width:15%; text-align:center; padding:10px; }
    table.profile tr td{  width:84%; max-width:82%; padding:10px 10px; }

    /*-----------------=========================  conts▲  =======================------------------------*/



    /*-----------------=========================  footer▼  =======================------------------------*/

    /*-----------------=========================  display none▼  =======================------------------------*/
    .smart_menu{ display:none; }
    /*-----------------=========================  display none▲  =======================------------------------*/

}

@media only screen and (max-width: 1100px){

    li.news_data{ overflow:hidden; width:100%; max-width:100%; }
    li.news_data>.date{ float:none; width:100%; max-width:100%; }
    li.news_data>.text{ float:none; width:100%; max-width:100%; text-align:left; }
}

/* ------------ smart ------------ */
@media only screen and (max-width: 900px){

    ul.tarent_list>li{ font-size:15px; }

    .drawer{ display:block; }
    #global_menu{ display:none; }

}

/* ------------ smart ------------ */
@media only screen and (max-width: 740px){

    #main_body { width:100%; max-width:100%; }
    #t_image{ max-width:100%; width:100%; position:relative; margin:0px auto; padding:0px; text-align:center; }
    img.tarent_image{ width:90%; max-width:90%; cursor:pointer; margin:0px 5%;  }
    img.thumb_image{ width:80%; max-width:80%; margin:0px 0% 0px 10%; cursor:pointer;  }

    #main_body>h3{ clear:both; text-align:center; padding-top:20px; }

    table.profile{ width:90%; max-width:90%; margin: 0px 5% 5% 5%; }
    table.profile tr th{ width:25%; max-width:25%; text-align:center; padding:10px 5px; }
    table.profile tr td{  width:72%; max-width:72%; padding:10px 5px; }

    table.profile2 tr{ border-bottom:3px #FFF solid; }
    table.profile2 tr th{ width:25%; max-width:25%; background-color:#0066CC; color:#FFF; padding:10px 5px; }
    table.profile2 tr td{ width:72%; max-width:72%; padding:10px 5px; }

        .topCenter{
        margin:10px auto;
        width:49%;
    }
        .topCenter img{
            width: 100%;
    }
    
    ul.tarent_list{ overflow:hidden; width:100%; max-width:100%; margin:0px auto; padding:0px 3%; }
    ul.tarent_list>li{ float:left;
                       border:1px #CCCCCC solid;
                       font-size:20px;
                       line-height:24px;
                       position:relative;
                       width:49%;
                       max-width:49%;
                       margin:10px 1% 10px 0px;
                       height:80vw;
                       max-height:80vw;
                       font-size:15px;
    }
    ul.tarent_list>li:last-child{ margin:10px 0px; }

    ul.tarent_list>li>a>img{ width:100%; }


    #sub_body{ width:95%; margin:0px auto; padding-top:10px; }

    .page_title{ margin-bottom:10px; }

    .footer_address { width:80%; max-width:80%; margin:0px 10%; text-align:center; float:none; }
    #footer_body>div.str{ padding:20px; font-size:17px; clear:both; }
    .footer_logo{ margin:10px 0px 0px 0px; width:100%; }


    #wrapper{ overflow:hidden; min-height:350px; }

    #left_area{ float:none; width:95%; max-width:95%; margin:0px 2.5% 10px 2.5%; }
    #right_area{ float:none; }

}